.footer {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #0D7CCA;
}
.dropmenu {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #999999;
	width:150px;
}
.aboutcaption {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #FFFFCC;
}
.aboutdescription {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #CDCACA;
}
.aboutlink, a.aboutlink:link, a.aboutlink:visited, a.aboutlink:hover, a.aboutlink:active {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #C6F1F3;
}
.merchandiseside {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #FFFFCC;
}
.branchsnippet {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #787893;
}
.branchhdrwhite {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #FFFFFF;
}
.branchsubnv, a.branchsubnv:link, a.branchsubnv:visited {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}
a.branchsubnv:hover, a.branchsubnv:active {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
}
.branchsmltxtlight {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #6F8DA3;
	list-style-type: square;

	
}
.branchsmltxtdark {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #395C76;
	list-style-image: url(images/sml_square.gif);


}
.branchtxtdark {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #395C76;

}
.branchsmlhdr {
	font-family: Tahoma, Verdana, Arial;
	font-weight:bolder;
	font-size: 14px;
	color: #5C8099;
}
.branchtext {
	font-family: Arial;
	font-size: 12px;
	color: #0D7CCA;
	list-style-image: url(images/sml_square.gif);


}
.branchhdr {
	font-family: Arial;
	font-size: 16px;
	color: #006699?); 
}
.barsubnv, a.barsubnv:link, a.barsubnv:visited {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:none;
}
a.barsubnv:hover, a.barsubnv:active {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:underline;
}
hr {
	height: 1px;
	color: #CCCCCC;
}
.merchsnippethdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4D0263;
}
.merchsnippet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C4C5B;
}
.price {
	font-family: Tahoma, Verdana, Arial;
	font-weight:bold;
	font-size: 11px;
	color: #FF6600;
}
.branchtext2 {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	list-style-image: url(images/sml_square.gif);
}
